Bug 178206 - log files are listed twice
Summary: log files are listed twice
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-utils   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-18 16:04 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 00:37:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a screenshot (20.51 KB, image/png)
2006-01-18 16:06 UTC, petrosyan
no flags Details

Description petrosyan 2006-01-18 16:04:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:
Log files: messages, secure, maillog and cron are listed twice in gnome-system-log window. A screenshot is being attached.

Version-Release number of selected component (if applicable):
gnome-utils-2.13.5-2

How reproducible:
Always

Steps to Reproduce:
start gnome-system-log
  

Additional info:

Comment 1 petrosyan 2006-01-18 16:06:49 UTC
Created attachment 123382 [details]
a screenshot


Note You need to log in before you can comment on or make changes to this bug.